#!/bin/sh

# copy jar
echo "begin copy siwei-gateway "
cp ../siwei-gateway/target/siwei-gateway.jar ./siwei/gateway/jar

echo "begin copy siwei-auth "
cp ../siwei-auth/target/siwei-auth.jar ./siwei/auth/jar

echo "begin copy siwei-visual "
cp ../siwei-visual/siwei-monitor/target/siwei-visual-monitor.jar  ./siwei/visual/monitor/jar

echo "begin copy siwei-modules-system "
cp ../siwei-modules/siwei-system/target/siwei-modules-system.jar ./siwei/modules/system/jar

echo "begin copy siwei-modules-file "
cp ../siwei-modules/siwei-file/target/siwei-modules-file.jar ./siwei/modules/file/jar

echo "begin copy siwei-modules-job "
cp ../siwei-modules/siwei-job/target/siwei-modules-job.jar ./siwei/modules/job/jar

echo "begin copy siwei-modules-gen "
cp ../siwei-modules/siwei-gen/target/siwei-modules-gen.jar ./siwei/modules/gen/jar

